ability_mods:
  cha_mod: 0
  con_mod: 4
  dex_mod: 3
  int_mod: -4
  str_mod: 4
  wis_mod: 3
ac: 19
ac_special: null
alignment: N
automatic_abilities: null
description: 'Pachycephalosauruses are normally peaceful herbivorous dinosaurs, but
  they grow much more violent during their mating season, when they fight one another
  to win over mates and warn away interlopers. They also defend themselves vehemently
  when potential predators stray too close to their herd. The pachycephalosaurus''s
  skull has a distinctive dome-shaped crown surrounded by numerous blunt, bony horns.
  This feature, combined with the dinosaur''s powerful, compact neck, allows it to
  make battering-ram-like charges capable of inflicting great damage.




  Some __humanoid__ groups have successfully trained pachycephalosauruses for use
  as mounts, but the creatures aren''t particularly well suited to the task.




  Pachycephalosauruses grow to a length of 15 feet and weigh 1,400 pounds.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 18'
hp: 65
hp_misc: null
immunities: null
items: null
languages: null
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d10+6
    type: bludgeoning
  name: skull
  plus_damage: null
  to_hit: 11
  traits:
  - forceful
  - reach 10 feet
name: Pachycephalosaurus
perception: 10
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The pachycephalosaurus Strides up to its Speed. If it ends its movement
    within melee reach of a target, it can make a skull Strike against that target.
    If the pachycephalosaurus critically hits with this Strike, the creature hit is
    __stunned 1__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Clobbering Charge
  range: null
  raw_description: '**Clobbering Charge** [Two Actions]  The pachycephalosaurus Strides
    up to its Speed. If it ends its movement within melee reach of a target, it can
    make a skull Strike against that target. If the pachycephalosaurus critically
    hits with this Strike, the creature hit is __stunned 1__.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: "The pachycephalosaurus digs in and flings its head up, shoving its foe\
    \ away. It attempts an __Athletics__ check against the target's Fortitude DC.\
    \ \n\n"
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sudden Shove
  range: null
  raw_description: "**Sudden Shove** [Reaction]  (__attack__) **Trigger **The pachycephalosaurus\
    \ damages a Medium or smaller foe with its skull Strike; **Effect **The pachycephalosaurus\
    \ digs in and flings its head up, shoving its foe away. It attempts an __Athletics__\
    \ check against the target's Fortitude DC. \n\n**Critical Success **The pachycephalosaurus\
    \ pushes the opponent up to 10 feet away from itself and knocks the target __prone__.\
    \ \n\n**Success **The pachycephalosaurus pushes the opponent back 5 feet. \n\n\
    **Failure **The pachycephalosaurus fails to push the opponent. \n\n**Critical\
    \ Failure **As failure, but the failed attempt leaves the pachycephalosaurus __flat-footed__\
    \ for 1 round."
  requirements: null
  success: null
  traits:
  - attack
  trigger: The pachycephalosaurus damages a Medium or smaller foe with its skull Strike
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 12
  fort_misc: null
  misc: null
  ref: 11
  ref_misc: null
  will: 7
  will_misc: null
sense_abilities: null
senses:
- Perception +10
- low-light vision
- scent (imprecise) 30 feet
size: Large
skills:
- bonus: 11
  misc: null
  name: 'Athletics '
- bonus: 7
  misc: null
  name: 'Intimidation '
source:
- abbr: Bestiary 2
  page_start: 80
  page_stop: null
speed:
- amount: 35
  type: Land
spell_lists: null
traits:
- N
- Large
- Animal
- Dinosaur
type: Creature
weaknesses: null
